# uaac-domain

This library was generated with [Nx](https://nx.dev).

## Building

Run `nx build uaac-domain` to build the library.

## Running unit tests

Run `nx test uaac-domain` to execute the unit tests via [Jest](https://jestjs.io).
